:root {
    --mod-primary-color: var(--secondary-color);
}

.form-1-col {
    float: inherit;
}

.module_credit_calculator_credilis {
    padding: 30px 15px 30px 15px;
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 0 6px 18px 0 rgba(60, 60, 58, 0.08);
}

form.simulator-home {
    padding: 0;
    margin: 0;
    background-color: inherit;
}

.form-simulator-home {
    padding: 0 15px;
    margin: 0;
}

#result.form-simulator-home {
    display: flex;
    flex-direction: column;
}

#result.form-simulator-home #submit_loan {
    margin-top: auto;
}

#asterisk_sentence {
    line-height: 1;
    padding: 32px 8px 10px 8px;
}

.form-simulator-home .btn-success {
    margin: 0;
    position: relative;
    right: inherit;
    bottom: inherit;
    left: inherit;
    width: 100%;
    text-align: left;
}

.form-simulator-home .btn-success i {
    align-self: center;
}

.radio-type-credit input[type="radio"] + label {
    width: 46%;
    margin: 2%;
    /* box-shadow: 0 0 0 1px var(--primary-color); */
}

.radio-type-credit input[type="radio"]:checked + label, .radio-type-credit label:hover, .radio-type-credit input[type="radio"]:hover + label {
    box-shadow: 0 0 0 1px var(--secondary-color);
}

form input {
    border-radius: 6px;
}

.form-simulator-home-montant .control {
    border: none;
    border-radius: 100%;

    padding: 4px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-simulator-home-montant .control:hover {
    background-color: var(--secondary-color);
    color: #fff;
}

.form-simulator-home ul li {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
}

.module_credit_calculator_dessy {
    margin-top: 60px;
    clear: both;
}

.credit-simulator .no_articles {
    display: none;
}

.form-step {
    padding-bottom: 30px;
    clear: inherit;
}

.form-step .form-group {
    display: flex;
    flex-wrap: wrap;
    float: inherit;
    clear: inherit;
}

.form-step .form-group .the_info {
    order: 1;
}

.form-step .form-group .input-float {
    margin-left: 40%;
}

.form-step .form-group .input-large {
    width: 100%;
}

.form-step label.notice_data_information-form-step {
    padding: 0;
    margin: var(--grid-gap) 0 0;
    border: none;
    border-radius: none;
    float: inherit;
    line-height: 1;
}

.form-step label.notice_data_information-form-step span {
    vertical-align: text-top;
}

.form-step .type_submit {
    clear: inherit;
    float: inherit;
    text-align: left;
}

.form-step .type_submit a.btn {
    float: inherit;
}

ul.recap-barre {
    margin: 0 0 var(--grid-gap-half);
    border-radius: 8px;
}

ul#stepbar {
    padding: 0 2px;
    /* margin-bottom: var(--grid-gap); */
}

ul#stepbar li {
    width: 20%;
}

.p-warning {
    /* padding: 10px 16px; */
    border-radius: 6px;
}

.checkbox-gdpr-form-step {
    float: inherit;
    width: auto;
    height: auto;
}

.notice_data_information-form-step input {
    padding: 0;
    margin: 0 var(--grid-gap-half) 0 0;
}

.form-step label, .form-step .input {
    float: inherit;
}

.form-step .input-select-more {
    margin: 5px 0 0 40%;
}

#div_with_another_person {
    margin-bottom: calc(var(--grid-gap) - 5px);
    border-radius: 6px;
    border-color: #ccc;
    justify-content: space-between;
}

#div_with_another_person .input {
    width: fit-content;
}

#div_with_another_person .input label {
    padding: 0 0 0 30px;
}

ul#stepbar li:first-of-type {
    border-radius: 6px 0 0 6px;
}

ul#stepbar li:first-of-type:before {
    content: none;
}

ul#stepbar li:last-of-type {
    border-radius: 0 6px 6px 0;
}

ul#stepbar li:last-of-type:after {
    content: none;
}

ul.recap-barre li span.total-mensualite {
    margin-left: 5px;
    padding: 3px 9px 3px 8px;
    background-color: var(--primary-color);
}

.form-step .type_submit button {
    border: none;
}

@media (max-width: 992px) {
    .form-simulator-home-h3 {
        margin: 24px 0 12px;
    }
}

@media (max-width: 767px) {
    #asterisk_sentence {
        line-height: 1.5;
    }

    #form-simulator-home-amount-duration label {
        padding-top: 12px;
    }

    .form-simulator-home .btn-success {
        padding: 15px 60px 15px 10px;
        display: flex;
    }

    div.type_submit {
        display: flex;
        gap: 12px;
        justify-content: space-between;
    }

    .form-step .type_submit a.btn {
        width: inherit;
        font-size: 13px;
        line-height: 24px;
        text-align: center;
    }

    .form-step .type_submit button {
        width: inherit;
        font-size: 13px;
    }
}

.radio-type-credit a {
    margin: 2%;
    width: 46%;
    border-radius: 15px;
    box-shadow: 0 0 0 1px var(--secondary-color);
}

.radio-type-credit a:hover span {
    transition: none;
}

.radio-type-credit a i {
    margin: 20px auto 19px;
    font-size: 25px;
    color: #6E6C6A;
}

.radio-type-credit a:hover i {
    color: #fff;
}

#asterisk_sentence{
    display: none;
}